uuid: 670ddf68-6bd8-49b9-8732-f386f9489167
langcode: en
status: true
dependencies:
  config:
    - field.storage.message.user
    - message.template.consent_agreement_accepted
_core:
  default_config_hash: af9M6G309CVg8DLzxmMyFbKRoy3OTrSko4gtoXJRD94
id: message.consent_agreement_accepted.user
field_name: user
entity_type: message
bundle: consent_agreement_accepted
label: User
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:user'
  handler_settings: {  }
field_type: entity_reference
